Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 649484 - sci-libs/ogdi-3.2.0 stabilization
Summary: sci-libs/ogdi-3.2.0 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.26-stable
  Show dependency tree
 
Reported: 2018-03-03 21:08 UTC by Andreas K. Hüttel
Modified: 2018-05-20 11:13 UTC (History)
2 users (show)

See Also:
Package list:
sci-libs/ogdi-3.2.0 sci-libs/proj-4.9.2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2018-03-03 21:08:05 UTC
Please add arches when/if ok.
Comment 1 Stabilization helper bot gentoo-dev 2018-04-14 11:02:44 UTC
An automated check of this bug failed - repoman reported dependency errors (129 lines truncated): 

> dependency.bad sci-libs/ogdi/ogdi-3.2.0.ebuild: DEPEND: alpha(default/linux/alpha/13.0) ['>=sci-libs/proj-4.9.0']
> dependency.bad sci-libs/ogdi/ogdi-3.2.0.ebuild: RDEPEND: alpha(default/linux/alpha/13.0) ['>=sci-libs/proj-4.9.0']
> dependency.bad sci-libs/ogdi/ogdi-3.2.0.ebuild: DEPEND: alpha(default/linux/alpha/13.0/desktop) ['>=sci-libs/proj-4.9.0']
Comment 2 Larry the Git Cow gentoo-dev 2018-04-14 17:37:52 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=12511df1334f03ea9816113f5775ecd33586bbc5

commit 12511df1334f03ea9816113f5775ecd33586bbc5
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-14 17:37:05 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-14 17:37:05 +0000

    sci-libs/ogdi: amd64 stable
    
    Bug: https://bugs.gentoo.org/649484
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 sci-libs/ogdi/ogdi-3.2.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0793f76bd40f9478bed982df5d0f88ed6f1dbf1b

commit 0793f76bd40f9478bed982df5d0f88ed6f1dbf1b
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-14 17:36:38 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-14 17:36:38 +0000

    sci-libs/proj: amd64 stable
    
    Bug: https://bugs.gentoo.org/649484
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 sci-libs/proj/proj-4.9.2.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 3 Larry the Git Cow gentoo-dev 2018-04-15 18:40:37 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=328aba03b7c54ab3288a9859120df5ad4a81f7fc

commit 328aba03b7c54ab3288a9859120df5ad4a81f7fc
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-15 18:40:06 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-15 18:40:06 +0000

    sci-libs/ogdi: stable 3.2.0 for ppc64, bug #649484
    
    Bug: https://bugs.gentoo.org/649484
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ppc64"

 sci-libs/ogdi/ogdi-3.2.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ac844cb764244ae3ae84ea3563a6546f89649042

commit ac844cb764244ae3ae84ea3563a6546f89649042
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-15 18:39:42 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-15 18:39:42 +0000

    sci-libs/proj: stable 4.9.2 for ppc64, bug #649484
    
    Bug: https://bugs.gentoo.org/649484
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ppc64"

 sci-libs/proj/proj-4.9.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 4 Thomas Deutschmann gentoo-dev 2018-04-15 18:59:11 UTC
x86 stable
Comment 5 Matt Turner gentoo-dev 2018-04-26 05:20:26 UTC
alpha keywords dropped
Comment 6 Andreas K. Hüttel archtester gentoo-dev 2018-05-11 19:25:34 UTC
@ppc: ping pretty please!!!
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-20 11:13:42 UTC
ppc stable